{% extends "base.html" %}
{% load material_form %}
{% block title %}Réinitialisation du mot de passe{% endblock %}

{% block content %}
    {% if validlink %}
        <p>Entrez un nouveau mot de passe.</p>
        <form method="POST" class="post-form" enctype="multipart/form-data">
        {% csrf_token %}
        {% form form=form %}{% endform %}
        <button name="_submit" type="submit" class="btn">Modifier <i class="material-icons">send</i></button>
        </form>
    {% else %}
        <h1>Mot de passe non modifié</h1>
        <p>Le lien de réinitialisation était invalide ou a déjà été utilisé.
        Veuillez renvoyer un mail de réinitialisation de mot de passe.</p>
    {% endif %}
{% endblock %}